<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:21">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:21:0010112">
                  <Parcels>
                    <Parcel CadastralNumber="86:21:0010112:1296">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="39271.23" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:21:0010112:1975">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1454.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="42180.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:147719">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17180.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:126982">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="222.98" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120632.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:16961">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="553.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="17000552.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:5123">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="449176" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:120895">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="170.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11834629.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:4366">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="68603613" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:8562">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="651311" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:25865">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6845427" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:117222">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="182.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="991941.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:115824">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2872523.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:23320">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3336736" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:153344">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="237.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="66240.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:16475">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="48.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="51949.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:129763">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="162.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3480675.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:104043">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="325968" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:37389">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="178.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1388946" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:37820">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="231" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80850" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:101097">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4235088" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000015">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000015:1601">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="233349.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020109">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020109:869">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121161.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:06:0020109:71">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6507.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1301524" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:33030">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3175845.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010202">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010202:485">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1448.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1245882" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:12249">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="189.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46252.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:27012">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="147.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="31581271.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:901">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="250.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="512454.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020501:4176">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="402.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="310382.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:2175">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="556.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="723710" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020902:427">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="219145.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:1001001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:1001001:3046">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="74.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="29994.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501015">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501015:39">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1225.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1072312.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:2134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4009.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="96230.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:14158">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="798152" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0704001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0704001:1753">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="229.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="151311.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:2030">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="199.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1491761.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090201:1884">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="46758.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010601:1434">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13439.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030502:5196">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="284396.14" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030502:90515">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="865.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1246839.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:150196">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="92653458" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053301:527">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="6645640.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0020301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0020301:4504">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25854.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053502">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053502:81">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="248.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="893088" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053401:569">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="53931" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051712">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051712:2288">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1925.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61600.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:632">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="233.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1577942.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0060201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0060201:90">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="149121" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:2407">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="60798.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090203">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090203:4713">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="271.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57275.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101011:2453">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4388.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="100927.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101195">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101195:1779">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5798.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="168160.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101202">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101202:35">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1999.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11003248.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101007:2">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1720.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="117451653" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:638">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="734.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="441716.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:10:0101132:293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="862.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="514208.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101060">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101067:135">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3435.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2844908.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101047">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101047:21">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2270.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4791282.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101078">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101078:166">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="913.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="452902.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701002:232">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="558.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16758000" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0601001:626">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="209710.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0901001:300">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="410.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="10254" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701005:2978">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="122.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1913520.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1827">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2556048.33" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101039:640">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="460533.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0000000:10816">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35767600" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501002:99">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="472745.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101002">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101002:1706">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="645372" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:4281">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="406125.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0202020">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202020:87">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1041.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="931981.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0301001">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0301001:43">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4358.14" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4445302.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101027">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101027:66">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1475.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1137841.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0000000:79">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1169.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4245204.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010309">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010309:23">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5599.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15902807.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0000000:7375">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="416078.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:05:0107002">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0107002:164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="996.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1103001:1147">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="12.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4457.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1101001:548">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="76.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="38222.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0000000:10663">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="307.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16148841.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401006">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401006:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="246581.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0701001:2892">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="648.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19462.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0703001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0703001:3838">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="36316628.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401001:935">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="185068.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401003">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401003:215">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="297242.79" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:1194">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.39" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="272085" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301011">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301011:169">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3929.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="94308" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808001:184">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="141.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="415728.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0302002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0302002:1290">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="493081.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020204">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020204:89">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="78.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="50080.94" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020104">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020104:61">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121932" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010304">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010304:16">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2802.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="58853.13" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010203:1033">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2831.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="76440.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:930">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1675.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="65344.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:231">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1439655.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103001:1172">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="462.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="289087.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000060">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000060:684">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="761.07" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="767158.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000031">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000031:23">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1890.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8751633.69" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:43216">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7439" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:9305">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8917" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>